<?xml version="1.0" encoding="UTF-8"?>
<sch:pattern xmlns:sch="http://purl.oclc.org/dsdl/schematron"
             id="onco-mamma-dataelement-413">
   <sch:rule context="//fhir:item[fhir:linkId/@value='onco-mamma-dataelement-413']">
      <sch:assert test="fhir:definition/@value = 'http://www.iknl.nl/fhir/DataElement/onco-mamma-dataelement-413'">Definition <value-of xmlns="http://hl7.org/fhir" select="fhir:definition/@value"/> must be 'http://www.iknl.nl/fhir/DataElement/onco-mamma-dataelement-413'.</sch:assert>
   </sch:rule>
   <sch:rule context="//fhir:item[fhir:linkId/@value='onco-mamma-dataelement-413']/fhir:answer/*">
      <sch:assert test="local-name(.) = 'valueQuantity'">Answer must be of type 'valueQuantity'.</sch:assert>
   </sch:rule>
</sch:pattern>
