<?xml version="1.0" encoding="UTF-8"?>
<sch:pattern xmlns:sch="http://purl.oclc.org/dsdl/schematron" id="NL-CM-0.1.10">
   <sch:rule context="//fhir:item[fhir:linkId/@value='NL-CM-0.1.10']">
      <sch:assert test="fhir:definition/@value = 'http://www.iknl.nl/fhir/DataElement/NL-CM-0.1.10'">Definition <value-of xmlns="http://hl7.org/fhir" select="fhir:definition/@value"/> must be 'http://www.iknl.nl/fhir/DataElement/NL-CM-0.1.10'.</sch:assert>
   </sch:rule>
   <sch:rule context="//fhir:item[fhir:linkId/@value='NL-CM-0.1.10']/fhir:answer/*">
      <sch:assert test="local-name(.) = 'valueDateTime'">Answer must be of type 'valueDateTime'.</sch:assert>
   </sch:rule>
</sch:pattern>
